### Method

# Gtk FontChooserset_preview_text

deprecated: 4.10

#### Declaration [src]

    void
    gtk_font_chooser_set_preview_text (
      GtkFontChooser* fontchooser,
      const char* text
    )

#### Description [src]

Sets the text displayed in the preview area.

The `text` is used to show how the selected font looks.

Deprecated since: 4.10

Use `GtkFontDialog` and `GtkFontDialogButton` instead.

Sets property | `Gtk.FontChooser:preview-text`

#### Parameters

`text`

  Type: `const char*`

  The text to display in the preview area.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.